@charset "Shift_JIS";

/*------------------------------------------------------------------
sizeorder.css
------------------------------------------------------------------*/
.sizeorder_bo{
	border:solid 2px;
}

p { margin: 0 0 5px 0; }
div#titleBamboo { margin-bottom:10px;}
div#titleBamboo p { margin:0; padding:10px 0; font-weight: bold; }
div#sizeOrderL { float:left; width:293px; }
div#sizeOrderR { float:right; width:350px;  line-height:140%; }
.attention { font-weight: bold; color:#aa0000; }
.attention02 { font-weight: bold; }
.example { border: 1px solid #ccc; padding: 10px 10px 6px 10px; margin: 10px 0; }